.cart-checkout {
	    padding: 20px 5px;
}
.cart-checkout section{
	margin-bottom: 30px;
}
.cart-checkout .section-header{
	border-bottom: 1px solid #363533;
    margin-bottom: 20px;
}
.cart-checkout .section-header span{
	background: #363533;
    color: white;
    padding: 6px  10px;
    display: inline-block;
    font-weight: bold;
}
.cart-checkout .section-main{}
.cart-checkout .cart-table{
	    text-align: center;
    font-weight: bold;
    font-size: 13px;
    width: 100%;
}
.cart-checkout .cart-table th{
	    background: #666699;
    color: white;
}
.cart-checkout .cart-table td {}
.cart-checkout .cart-table .td-anh {
	width: 70px;
}
.cart-checkout .cart-table .td-ten-sp{
	  width: 30%;
    font-weight: bold;
    font-size: 13px;
    text-align: left;
}
.cart-checkout .cart-table .td-ma-sp {

}
.cart-checkout .cart-table .td-size{
	width: 110px;
}
.cart-checkout .cart-table .td-size select{
	    width: 80px;
}
.cart-checkout .cart-table .td-don-gia{
	    text-align: right;
}
.cart-checkout .cart-table .td-so-luong input{
	    width: 50px;
	    text-align: center;
}
.cart-checkout .cart-table .td-thanh-tien {
	    text-align: right;
}
.cart-checkout .cart-table .td-xoa-sp{

}
.cart-checkout .cart-table .td-xoa-sp span{
	    color: red;
    cursor: pointer;
}
.cart-info .final-total{
	text-align: right;
    font-weight: bold;
    padding: 15px 90px;
}
.cart-info .final-total span{
	color: red;
}
.cart-info .cart-update{
	    text-align: right;
    padding: 5px 100px;
}
.cart-info .cart-update button{
	    border: none;
    background: green;
    color: white;
    padding: 10px;
    font-weight: bold;
}
.cart-checkout .customer-info {}
.cart-checkout .customer-info .form-row{
	padding: 10px 15px;
}
.cart-checkout .customer-info .form-gr {
	margin: 5px 0 10px;
}
.cart-checkout .customer-info .form-gr input,
.cart-checkout .customer-info .form-gr input,
.cart-checkout .customer-info .form-gr textarea {
	width: 100%;
	display: block;
	padding: 5px;
	border: 1px solid #AA77BF;

}
.cart-checkout .customer-info .form-gr textarea{
	height: 150px;
}
.cart-checkout .customer-info .form-inline-item{
	float: left;
	width: 33%;
	padding: 15px;
}
.cart-checkout .customer-info label{
	font-weight: bold;
	margin-bottom: 5px;
	display: inline-block;
}
.cart-checkout .customer-info .form-submit-row {}
.cart-checkout .customer-info .form-submit {
	display: block;
    border: none;
    color: white;
    background: #ffc82e;
    padding: 10px;
    margin: 10px auto;
    font-weight: bold;
}

.cart-checkout .empty-cart{

}
.cart-checkout .empty-cart .notice{
	
}
.cart-checkout .back-to-shop{
	margin: 10px auto;
	border: none;
	background: green;
	padding: 10px;
	font-weight: bold;
	color: white;
	display: block;
}

.cart-loading{
	width: 100%;
	min-height: 400px;
	background: url('https://05abc5.claudeassets.com/20260517021425im_/https://nhatthanhstore.com/wp-content/themes/tkw/hl-shop-templates/loading.gif') center center no-repeat;
}
.cart-table th,
.cart-table td {
	padding: 5px !important ;
}
/*
     FILE ARCHIVED ON 07:04:14 Jul 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:51:19 Jul 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.228
  exclusion.robots: 0.126
  exclusion.robots.policy: 0.097
  esindex: 0.024
  cdx.remote: 14.065
  LoadShardBlock: 2990.497 (3)
  PetaboxLoader3.resolve: 2938.473 (4)
  PetaboxLoader3.datanode: 108.365 (5)
  load_resource: 107.31
  loaddict: 50.008
*/